/assessments/{assessmentId}/changelogs
http://auditmanager.{region}.amazonaws.com/assessments/{assessmentId}/changelogsReturns a list of changelogs from Audit Manager.
Path Parameters
The unique identifier for the assessment.
Query Params
The unique identifier for the control set.
The unique identifier for the control.
The pagination token that's used to fetch the next set of results.
Represents the maximum number of results on a page or for an API request call.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://auditmanager.{region}.amazonaws.com/assessments/{assessmentId}/changelogs' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}